﻿#hideshow
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
#fade
{
    z-index: 10000;
    position: fixed;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    width: 100%;
    background: #000;
    height: 100%;
    left: 0px;
    opacity: .80;
}
.popup_block
{
    z-index: 10001;
    border-bottom: #fff 10px solid;
    position: fixed;
    border-left: #fff 10px solid;
    padding-bottom: 10px;
    margin: 0px 0px 0px -250px;
    padding-left: 20px;
    width: 560px;
    padding-right: 20px;
    background: #ddd;
    float: left;
    border-top: #fff 10px solid;
    top: 20%;
    border-right: #fff 10px solid;
    padding-top: 10px;
    left: 50%;
}
.popup_block .popup
{
    border-bottom: #bbb 1px solid;
    border-left: #bbb 1px solid;
    padding-bottom: 10px;
    margin: 10px 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    background: #fff;
    float: left;
    border-top: #bbb 1px solid;
    border-right: #bbb 1px solid;
    padding-top: 10px;
}
.popup H3
{
    border-bottom: #bbb 1px solid;
    padding-bottom: 5px;
    margin: 0px 0px 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.5em;
    font-weight: normal;
    padding-top: 5px;
}
.popup P
{
    padding-bottom: 5px;
    margin: 5px 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
.popup IMG.cntrl
{
    position: absolute;
    top: -20px;
    right: -20px;
}
